Subject: bug#6192: 24.0.50; eldoc-mode: unexpected recentering

From: martin rudalics <[email-masked]>
Date: Sat, 15 May 2010 22:47:30 +0200

>> Anyway: The recentering is a misbehavior which should not occur.
 >
 > Why not?  What would you expect it to do instead?

If there's another window, resize that first.  Else move the window
start position down by one line.  Recentering is too drastic.  Well,
`point' should never be that near to the bottom line either.

martin